TUXPUCK(6)

NAME
tuxpuck - "Shufflepuck Cafe" Clone

SYNOPSIS
tuxpuck

DESCRIPTION
Anyone remember "Shufflepuck Cafe" for the Amiga/AtariST?
I do.

TuxPuck is a shufflepuck game written in C using SDL. The player moves a pad around a board and tries to shoot down the puck through the opponents defense.

OPTIONS
This program does not take any command line arguments.

CONFIG FILE
The config file ".tuxpuckrc" is located in your home directory. It is automatically written when the game quits.

CONFIG FILE FORMAT
Just "TAG VALUE", each option seperated by Returns.

CONFIG FILE OPTIONS
SOUND 1 = ON, 0 = OFF
FULLSCREEN 1 = ON, 0 = OFF
MOUSESPEED between 1 and 10, 1 slowest, 10 fastest

IN-GAME CONTROL
MOUSE Move the pad
f Toggle fullscreen mode
F1 Toggle sound
F5 Decrease mouse speed
F6 Increase mouse speed

AUTHOR
The TuxPuck game was written by Jacob "noork" Kroon, <d00jkr@efd.lth.se>. This manual page was written by Sven Velt <sven@velt.de>.